GIT-BLAME(1)

NAME
git-blame - Blame file lines on commits

SYNOPSIS
git-blame file [options] file [revision].sp

DESCRIPTION
Annotates each line in the given file with information from the commit which introduced the line. Start annotation from the given revision..sp

OPTIONS

-c, --compatibility
    Use the same output mode as git-annotate (Default: off).

-l, --long
    Show long rev (Default: off).

-t, --time
    Show raw timestamp (Default: off).

-S, --rev-file <revs-file>
    Use revs from revs-file instead of calling git-rev-list.

-h, --help
    Show help message.

SEE ALSO
git-annotate(1).sp

AUTHOR
Written by Fredrik Kuivinen <freku045@student.liu.se>..sp

GIT
Part of the git(7) suite.sp